<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="name_trailer_mt2"				text="MT2"/>
		<text name="name_trailer_mt3"				text="MT3"/>
		<text name="function_milk"					text="This trailer is used to transport milk or water."/>
		<text name="function_milkTrailer"			text="Trailer attacher."/>
		<text name="unit_literSmall"				text="Load capacity small"/>
		<text name="unit_literMiddle"				text="Load capacity middle"/>
		<text name="unit_literBig"					text="Load capacity big"/>
		<text name="design_without"					text="Non Decal"/>
		<text name="design_german"					text="German"/>
		<text name="design_english"					text="English"/>
		<text name="design_french"					text="French"/>
		<text name="ui_colorMAN"					text="MAN beige classic"/>
		<text name="ui_colorLizBlue"				text="Lizard Blue"/>
		<text name="ui_colorLizEcru"				text="Lizard Ecru"/>
		<text name="ui_colorLizOlive"				text="Lizard Olive"/>
		<text name="ui_colorLizPink"				text="Lizard Pink"/>
		<text name="ui_colorLizRed"					text="Lizard Red"/>
		<text name="ui_colorStainSteel"				text="Stainless Steel"/>
		<text name="ui_colorBlackMet"				text="Black Metalic"/>
		<text name="ui_colorBedYellow"				text="Gold"/>
		<text name="ui_colorGoldhofPink"			text="Pink Metalic"/>
		<text name="ui_colorDeutzGreen"				text="Deutz Green"/>
		<text name="ui_colorDeutzGreenM"			text="Deutz Green matt"/>
		<text name="ui_colorDeutzWarrior"			text="Deutz Warrior"/>
		<text name="ui_colorDeutzWarriorM"			text="Deutz Warrior matt"/>
		<text name="ui_colorNewHollBlue"			text="Blue Metalic"/>
		<text name="ui_colorFlieglBrown"			text="Brown Metalic"/>
		<text name="ui_colorKroneGreen"				text="Green Metalic"/>
		<text name="ui_colorStaraOrange"			text="Orange Metalic"/>
		<text name="ui_colorLizPurple"				text="Purple Metalic"/>
		<text name="ui_colorCaseRed"				text="Red Metalic"/>
		<text name="ui_colorJDYellow"				text="Yellow Metalic"/>
	</texts>
</l10n>
